body {
    margin: 0px;
    padding: 0px;
    padding-top: 120px!important;
    overflow-x: hidden;
    overflow-y: scroll;
    background-color: #f1f3f6!important;
}

.app {
    display: none
}

.nav>li>a {
    text-decoration: none
}

.header {
    width: 100%;
    padding-left: 8%;
}

header>div.container {
    background-color: #7892c2;
}

.container-fluid>div.container {
    background-color: #7892c2;
}

.container {
    width: 100%!important;
    max-width: 1800px!important;
    background-color: #fff;
}

nav collapse ul li a {
    color: #fff;
}

.modal .login {
    margin-left: 32%;
    margin-right: 32%;
    padding: 20px;
    background: honeydew;
    margin-top: 125px;
}

li.dropdown.full-wid {
    border-left: solid 2px;
    border-right: solid 2px;
}

.ws_controls {
    display: none
}

img {
    height: 150px;
}

.form-control {
    width: 200px;
}

.navbar {
    border-radius: 0px;
}

font {
    font-size: 2em;
    font-family: Halvatica;
    color: #aaa;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

#products .qty_minus,
#products .qty_count,
#products .add_plus1 {
    display: none;
}

.cart_btn {
    width: 100%;
    float: left;
    height: 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.cart_btn .toCart {
    background: #008ecc;
    width: 100%;
    font-size: 14px;
    border-radius: 5px;
    padding: 0 2px 0 4px;
    border: 0;
    color: #fff;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    line-height: 32px;
}

.cart_btn .toCart div .add_plus {
    width: 20px;
    height: 20px;
    float: right;
    margin: 5px 2px;
    border-radius: 50%;
    background: rgba(255, 255, 255, .3) url(../images/icons/plus-16.png) center no-repeat;
}

.cart_btn .toCart div .qty_minus {
    width: 20px;
    float: left;
    margin: 5px 2px;
    height: 20px;
    border-radius: 50%;
    background: rgba(255, 255, 255, .3) url(../images/icons/minus-16.png) center no-repeat;
}

.cart_btn .toCart div .qty_count {
    margin: 5px 2px;
}

.s-sidebar__trigger {
    z-index: 2;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 4em;
    background: #192b3c;
}

.sidebar {
    height: 100%;
    box-shadow: 1px 0px 0px 0 rgb(0 0 0 / 10%);
    padding: 0px;
    background: #fff;
    width: 16%;
    margin-right: .4%;
    float: left;
}

main.content {
    float: right
}

.content {
    height: 100%;
    width: 83.6%;
    background: #fff;
    box-shadow: 0px 0px 0px 1px rgb(0 0 0 / 10%);
}

.s-sidebar__trigger>i {
    display: inline-block;
    margin: 1.5em 0 0 1.5em;
    color: #f07ab0;
}

.s-sidebar__nav {
    transition: all .3s ease-in;
    float: none;
}

.s-sidebar__nav:hover,
.s-sidebar__nav:focus,
.s-sidebar__trigger:focus+.s-sidebar__nav,
.s-sidebar__trigger:hover+.s-sidebar__nav {
    left: 0;
}

.cart.table>tbody>tr>td {
    padding: 20px 10px;
    line-height: 14px;
    border: none;
}

.cart.table>tbody>tr>td .btn {
    font-size: 14px;
}
.cart.table>tbody>tr>td a:hover {
    color:unset!important;
}

.cart.table>tbody>tr>th {
    padding: 5px;
}

.cart.table>tbody>tr {
    background: #fff;
    border-top: 1px solid #ddd;
}

.cart.table>tbody>tr>th {
    background: #ddd
}

.cart.table>tbody>tr>td.image {
    width: 100px;
    height: 100px
}

.cart.table>tbody>tr>td.quantity {
    text-align: center;
    white-space: nowrap;
}

.price-detail.table>tbody>tr>td {
    border: none;
}

.price-detail.table>tbody>tr {
    background: #fff;
    border-top: 1px solid #ddd;
}

.price-detail.table>tbody>tr>td>b>.btn {
    border: none;
    width: 100%
}
.stop-scrolling {
    height: 100%;
    overflow: hidden;
}
#return-policy.modal .login ul{margin-left:-25px}
#return-policy.modal .login ul li {padding:10px 0px;}
#return-policy.modal .login ul li .span{padding-left:10px;text-align: justify;}
.col-md-4>.left>ul>li {
    list-style: none;
    padding: 2px;
    border: 2px solid #e0e0e0;
    cursor: pointer;
}

.col-md-4>.left>ul>li.active {
    border: solid 2px #7892c2
}

.col-md-4>.left>ul>li .leftimg {
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: contain;
}

.col-md-4>.left>ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.col-md-4>.left {
    float: left;
}

.col-md-4>.right {
    border: 1px solid #f0f0f0;
}

.col-md-4>.right>img {
    width: calc(100% - 70px);
    padding: 2px;
    height: auto;
    cursor: crosshair
}

.container.top>#category>.col-md-4.pull-left {
    padding-right: 0px!important;
    width: 32%
}

.img-zoom-container {
    position: relative;
}

.img-zoom-lens {
    position: absolute;
    border: 1px solid #d4d4d4;
    /*set the size of the lens:*/
    width: 40px;
    height: 40px;
}

.img-zoom-result {
    position: absolute;
    top: 0;
    width: -webkit-fill-available;
    border: 1px solid #e0e0e0;
    box-shadow: 0 4px 20px 2px rgb(0 0 0 / 20%);
    pointer-events: none;
    height: -webkit-fill-available;
    margin-right: 30px
}

.s-sidebar__nav ul {
    margin: 0;
    padding: 0;
}

.s-sidebar__nav ul li {
    width: 100%;
    display: block
}

.s-sidebar__nav-link {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 4em;
}

.s-sidebar__nav-link h4 {
    position: absolute;
    top: 50%;
    left: 2em;
    transform: translateY(-50%);
}

.s-sidebar__nav-link:hover {
    background: #f1f3f6;
}

.s-sidebar__nav-link>i {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 2em;
    height: 4em;
    font-size: large;
}

.s-sidebar__nav-link>i::before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


/* Mobile First */

@media (min-width: 68em) {
    /* Sidebar */
    .s-sidebar__trigger {
        display: none
    }
}

.col-md-125 {
    width: 180px
}

.dis_section {
    width: 38px;
    height: 38px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/icons/offer_bg.svg) center no-repeat;
    font-size: 12px;
    line-height: 13px;
    color: #fff;
    display: block;
    padding: 8px 0;
    z-index: 1;
}

.wrapper {
    background-color: #1a3333;
    color: white;
    font-family: Andalus;
    text-align: center;
    font-size: 1em;
    padding: 1%;
}

.form1 {
    padding: 10px;
    margin: auto;
    width: 40%;
    border-radius: 5px;
    border: 2px solid #333;
    text-align: center;
}

.form1>input {
    width: 300px;
    padding: 4px;
    font-family: Andalus;
    color: #1a3333;
    font-size: 1em;
    text-align: center;
    text-transform: capitalize;
    border-radius: 3px;
    border: 2px solid #aaa;
}

.form1>textarea {
    resize: none;
    width: 300px;
    padding: 4px;
    font-family: Andalus;
    color: #1a3333;
    font-size: 1em;
    text-align: center;
    text-transform: capitalize;
    border-radius: 3px;
    border: 2px solid #aaa;
}

#wowslider-container1 {
    display: block;
    zoom: 1;
    position: relative;
    width: 100%;
    max-width: 100%;
    max-height: 800px;
    margin: 0px auto 0px;
    z-index: 90;
    text-align: left;
    /* reset align=center */
    font-size: 10px;
    text-shadow: none;
    /* fix some user styles */
    /* reset box-sizing (to boostrap friendly) */
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

* html #wowslider-container1 {
    width: 960px
}

#wowslider-container1 .ws_images ul {
    position: relative;
    width: 10000%;
    height: 100%;
    left: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    border-spacing: 0;
    overflow: visible;
    /*table-layout:fixed;*/
}

#wowslider-container1 .ws_images ul li {
    position: relative;
    width: 1%;
    height: 100%;
    line-height: 0;
    /*opera*/
    overflow: hidden;
    float: left;
    /*font-size:0;*/
    padding: 0 0 0 0 !important;
    margin: 0 0 0 0 !important;
}

#wowslider-container1 .ws_images {
    position: relative;
    left: 0;
    top: 0;
    height: 100%;
    max-height: 250px;
    max-width: 100%;
    vertical-align: top;
    border: none;
    overflow: hidden;
}

#wowslider-container1 .ws_images ul a {
    width: 100%;
    height: 100%;
    max-height: 300px;
    display: block;
    color: transparent;
}

#wowslider-container1 img {
    max-width: none !important;
}

#wowslider-container1 .ws_images .ws_list img,
#wowslider-container1 .ws_images>div>img {
    width: 100%;
    border: none 0;
    max-width: none;
    padding: 0;
    margin: 0;
}

#wowslider-container1 .ws_images>div>img {
    max-height: 300px;
}

#wowslider-container1 .ws_images iframe {
    position: absolute;
    z-index: -1;
}

#wowslider-container1 .ws-title>div {
    display: inline-block !important;
}

#wowslider-container1 a {
    text-decoration: none;
    outline: none;
    border: none;
}

#wowslider-container1 .ws_bullets {
    float: left;
    position: absolute;
    z-index: 70;
}

#wowslider-container1 .ws_bullets div {
    position: relative;
    float: left;
    font-size: 0px;
}


/* compatibility with Joomla styles */

#wowslider-container1 .ws_bullets a {
    line-height: 0;
}

#wowslider-container1 .ws_script {
    display: none;
}

#wowslider-container1 sound,
#wowslider-container1 object {
    position: absolute;
}


/* prevent some of users reset styles */

#wowslider-container1 .ws_effect {
    position: static;
    width: 100%;
    height: 100%;
}

#wowslider-container1 .ws_photoItem {
    border: 2em solid #fff;
    margin-left: -2em;
    margin-top: -2em;
}

#wowslider-container1 .ws_cube_side {
    background: #A6A5A9;
}

#wowslider-container1.ws_gestures {
    cursor: -webkit-grab;
    cursor: -moz-grab;
    max-width: 1800px;
    cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII="), move;
}

#wowslider-container1.ws_gestures.ws_grabbing {
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing;
    cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=="), move;
}


/* hide controls when video start play */

#wowslider-container1.ws_video_playing .ws_bullets,
#wowslider-container1.ws_video_playing .ws_fullscreen {
    display: none;
}


/* youtube/vimeo buttons */

#wowslider-container1 .ws_video_btn {
    position: absolute;
    display: none;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 55;
}

#wowslider-container1 .ws_video_btn.ws_youtube,
#wowslider-container1 .ws_video_btn.ws_vimeo {
    display: block;
}

#wowslider-container1 .ws_video_btn div {
    position: absolute;
    background-image: url(./playvideo.png);
    background-size: 200%;
    top: 50%;
    left: 50%;
    width: 7em;
    height: 5em;
    margin-left: -3.5em;
    margin-top: -2.5em;
}

#wowslider-container1 .ws_video_btn.ws_youtube div {
    background-position: 0 0;
}

#wowslider-container1 .ws_video_btn.ws_youtube:hover div {
    background-position: 100% 0;
}

#wowslider-container1 .ws_video_btn.ws_vimeo div {
    background-position: 0 100%;
}

#wowslider-container1 .ws_video_btn.ws_vimeo:hover div {
    background-position: 100% 100%;
}

#wowslider-container1 .ws_playpause.ws_hide {
    display: none !important;
}


/* bullets */

#wowslider-container1 .ws_bullets {
    padding: 0px;
}

#wowslider-container1 .ws_bullets a {
    position: relative;
    display: inline-block;
    width: 0;
    margin: 3px 6px;
    padding: 8px;
}

#wowslider-container1 .ws_bullets a>span {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    border-radius: 3px;
    box-shadow: inset 0 0 0 2px #fff;
    -webkit-transition: background 200ms ease-in-out, -webkit-transform 200ms ease-in-out, box-shadow 200ms ease-in-out;
    transition: background 200ms ease-in-out, transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out, box-shadow 200ms ease-in-out;
}

#wowslider-container1 .ws_bullets a.ws_overbull>span,
#wowslider-container1 .ws_bullets a.ws_selbull>span {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #4ebc47;
    box-shadow: inset 0 0 0 2px #4ebc47;
}


/* play/pause, arrows */

#wowslider-container1 a.ws_next,
#wowslider-container1 a.ws_prev,
#wowslider-container1 .ws_playpause {
    position: absolute;
    font: 4em "ws-ctrl-rhomb";
    width: 2.9em;
    height: 2.9em;
    top: 50%;
    border-radius: 0.15em;
    margin-top: -1.25em;
    color: #ffffff;
    z-index: 100;
    box-shadow: inset 0 0 0 2px #fff;
    -webkit-transition: background 200ms ease-in-out, -webkit-transform 200ms ease-in-out, box-shadow 200ms ease-in-out;
    transition: background 200ms ease-in-out, transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out, box-shadow 200ms ease-in-out;
}

#wowslider-container1 a.ws_next {
    right: 20px;
}

#wowslider-container1 a.ws_prev {
    left: 20px;
}

#wowslider-container1 .ws_playpause {
    left: 50%;
    margin-left: -1.25em;
}

#wowslider-container1 a.ws_next:hover,
#wowslider-container1 a.ws_prev:hover,
#wowslider-container1 .ws_playpause:hover {
    background: #4ebc47;
    box-shadow: inset 0 0 0 2px #4ebc47;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#wowslider-container1 a.ws_next>span,
#wowslider-container1 a.ws_prev>span,
#wowslider-container1 .ws_playpause>span {
    display: block;
    -webkit-transition: -webkit-transform 200ms ease-in-out;
    transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
}

#wowslider-container1 a.ws_next:hover>span,
#wowslider-container1 a.ws_prev:hover>span,
#wowslider-container1 .ws_playpause:hover>span {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#wowslider-container1 a.ws_next>span:before,
#wowslider-container1 a.ws_prev>span:before,
#wowslider-container1 .ws_playpause>span:before {
    display: block;
    text-align: center;
    line-height: 2.9em;
    line-height: 3.2em\9;
    /* ie9 hack */
    height: 100%;
}


/* IE10+ hacks */

_:-ms-input-placeholder,
 :root #wowslider-container1 a.ws_next>span:before {
    line-height: 3.2em;
}

_:-ms-input-placeholder,
 :root #wowslider-container1 a.ws_prev>span:before {
    line-height: 3.2em;
}

_:-ms-input-placeholder,
 :root #wowslider-container1 a.ws_playpause>span:before {
    line-height: 3.2em;
}

#wowslider-container1 .ws_play>span:before {
    content: "\e800";
}

#wowslider-container1 .ws_pause>span:before {
    content: "\e801";
}

#wowslider-container1 a.ws_next>span:before {
    content: '\e803';
}

#wowslider-container1 a.ws_prev>span:before {
    content: '\e802';
}


/* bottom center */

#wowslider-container1 .ws_bullets {
    bottom: 1.5em;
    left: 50%;
}

#wowslider-container1 .ws_bullets div {
    left: -50%;
}

#wowslider-container1 .ws-title {
    font: 1em 'Bitter', serif;
    position: absolute;
    left: 20px;
    margin-right: 10em;
    z-index: 50;
    bottom: 45px;
    top: auto;
    opacity: 1;
}

#wowslider-container1 .ws-title div,
#wowslider-container1 .ws-title span {
    display: inline-block;
    padding: 0.6em 0.8em;
}

#wowslider-container1 .ws-title div {
    display: block;
    margin-top: 0.5em;
    font-size: 1.3em;
    background-color: #4ebc47;
    color: #fff;
    border-radius: 0.18em;
}

#wowslider-container1 .ws-title span {
    text-transform: uppercase;
    border-radius: 0.15em;
    font-size: 2em;
    background-color: #fff;
    color: #4ebc47;
}

#wowslider-container1 .ws_images>ul {
    animation: wsBasic 28s infinite;
    -moz-animation: wsBasic 28s infinite;
    -webkit-animation: wsBasic 28s infinite;
}

@keyframes wsBasic {
    0% {
        left: -0%
    }
    7.14% {
        left: -0%
    }
    14.29% {
        left: -100%
    }
    21.43% {
        left: -100%
    }
    28.57% {
        left: -200%
    }
    35.71% {
        left: -200%
    }
    42.86% {
        left: -300%
    }
    50% {
        left: -300%
    }
    57.14% {
        left: -400%
    }
    64.29% {
        left: -400%
    }
    71.43% {
        left: -500%
    }
    78.57% {
        left: -500%
    }
    85.71% {
        left: -600%
    }
    92.86% {
        left: -600%
    }
}

@-moz-keyframes wsBasic {
    0% {
        left: -0%
    }
    7.14% {
        left: -0%
    }
    14.29% {
        left: -100%
    }
    21.43% {
        left: -100%
    }
    28.57% {
        left: -200%
    }
    35.71% {
        left: -200%
    }
    42.86% {
        left: -300%
    }
    50% {
        left: -300%
    }
    57.14% {
        left: -400%
    }
    64.29% {
        left: -400%
    }
    71.43% {
        left: -500%
    }
    78.57% {
        left: -500%
    }
    85.71% {
        left: -600%
    }
    92.86% {
        left: -600%
    }
}

@-webkit-keyframes wsBasic {
    0% {
        left: -0%
    }
    7.14% {
        left: -0%
    }
    14.29% {
        left: -100%
    }
    21.43% {
        left: -100%
    }
    28.57% {
        left: -200%
    }
    35.71% {
        left: -200%
    }
    42.86% {
        left: -300%
    }
    50% {
        left: -300%
    }
    57.14% {
        left: -400%
    }
    64.29% {
        left: -400%
    }
    71.43% {
        left: -500%
    }
    78.57% {
        left: -500%
    }
    85.71% {
        left: -600%
    }
    92.86% {
        left: -600%
    }
}

#wowslider-container1 .ws_bullets a img {
    position: absolute;
    display: block;
    text-indent: 0;
    bottom: 15px;
    left: -77px;
    visibility: hidden;
    max-width: none;
    border: 2px solid #fff;
}

#wowslider-container1 .ws_bullets a:hover img {
    visibility: visible;
}

#wowslider-container1 .ws_bulframe div div {
    height: 48px;
    overflow: visible;
    position: relative;
}

#wowslider-container1 .ws_bulframe div {
    left: 0;
    overflow: hidden;
    position: relative;
    width: 153px;
}

#wowslider-container1 .ws_bullets .ws_bulframe {
    position: absolute;
    display: none;
    bottom: 25px;
    margin-left: 8px;
    cursor: pointer;
    border: 2px solid #fff;
    /* fixed bulframe hidding in Chrome */
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

#wowslider-container1 .ws_bulframe div div {
    height: auto;
}

.modal {
    opacity: 1;
    background: rgba(0, 0, 0, .6);
}

header {
    position: fixed;
    z-index: 1111;
    right: 0;
    left: 0;
    top: 0;
    width: 100%
}

@media only screen and (max-width:767px) {
    body {
        overflow-x: hidden;
        overflow-y: scroll;
        padding-top: 136px!important
    }
    .modal .login {
        margin-left: 0px;
        margin-right: 0px
    }
    .container {
        padding-right: 8px;
        padding-left: 8px
    }
    #wowslider-container1 .ws_fullscreen {
        display: block;
    }
    #wowslider-container1 .ws_images {
        max-height: 200px
    }
    .col-md-12 {
        padding: 0px
    }
    #topmarg {
        padding-top: 90px!important
    }
    .app {
        display: block
    }
    .web {
        display: none!important;
        width: 0px!important
    }
    .header .col-xs-2 {
        width: 10%;
        padding: 20px 0px 10px
    }
    .header .col-xs-3 {
        width: 42%;
        padding: 5px 0px!important
    }
    .header,
    .header .nav {
        display: inline-flex
    }
    .header .col-xs-5 {
        width: 48%
    }
    .row {
        margin: 0px
    }
    .header .col-xs-3 a img {
        width: 140px
    }
    .nav>li>a {
        padding: 10px 5px
    }
    .header {
        width: 100%;
        padding-left: 0px
    }
    .navbar-nav {
        margin: 15px 5px;
    }
    #bs-sidebar-navbar-collapse-1 .navbar-nav {
        margin: 13px 5px;
    }
    .navbar-nav>li>a {
        padding-bottom: 0px!important;
        padding-top: 0px!important
    }
    .nav_wrapper,
    nav#menu {
        display: none
    }
    .app .spinner {
        height: 3px;
        width: 100%;
        padding: 0px;
        background-color: #fff;
    }
    .app .horizontal,
    .app .part-2 {
        position: relative;
        float: left;
        margin-top: 3px;
    }
    .header .col-xs-5,
    .navbar-collapse {
        padding-right: 0px
    }
    nav .container-fluid .navbar-collapse {
        padding: 0px;
        display: block!important;
        border: none
    }
    nav .container-fluid .navbar-collapse .nav {
        margin: 0px 0px
    }
    nav .container-fluid .navbar-collapse .nav li a {
        padding-top: 10px!important;
        padding-bottom: 10px!important
    }
    nav .container-fluid .navbar-collapse .nav li {
        border-top: 1px #e5e5e5 solid
    }
    #id01.modal .login {
        margin-top: 100px;
        margin-left: 0px;
        margin-right: 0px
    }
    .nav>li>a>img {
        margin-left: 5px;
        width: 20px!important
    }
    nav#menu {
        padding-left: 0px!important
    }
    .input-group {
        margin: 0 0 5px!important;
    }
    .menu ul {
        margin-top: 0px;
        position: fixed;
        z-index: 100;
        background: rgba(0, 0, 0, .6);
        height: 100%;
        right: 0;
        left: 0
    }
    .menu ul li a {
        color: #000
    }
    .menu ul li a {
        background: #fff
    }
    .menu li.has-submenu ul.active {
        position: unset;
        transition: ease-in-out 1s;
    }
    .menu li.has-submenu>a.active:after {
        content: "-";
        position: unset;
        float: right;
        padding: 0px 12px
    }
    .menu li.has-submenu>a:after {
        content: "+";
        float: right;
        position: unset;
        padding: 0px 10px
    }
    .menu li.has-submenu>ul>li.has-submenu>a.active:after {
        content: "-";
        position: unset;
        float: right;
    }
    .menu li.has-submenu>ul>li.has-submenu>a:after {
        content: "+";
        float: right;
        position: unset
    }
    .menu li,
    .menu>ul>li,
    .menu>ul>li>ul>li {
        display: grid;
    }
    .menu ul li a:hover {
        background: #fff;
        color: #000;
    }
    input[type=checkbox]#spinner-form {
        display: none
    }
    input[type=checkbox]:checked~.spinner-spin>div>.diagonal.part-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 6px;
    }
    input[type=checkbox]:checked~.spinner-spin>div>.horizontal {
        opacity: 0;
    }
    input[type=checkbox]:checked~.spinner-spin>div>.diagonal.part-2 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -9px;
    }
    .container.category>ul>li>a {
        padding: 0px 0px!important;
        font-size: small!important
    }
    .container.category>ul {
        overflow: scroll;
    }
    nav#navemenu {
        display: none
    }
    .navbar-nav>li>a {
        font-size: 14px;
    }
    .numberCircle {
        padding: 2px!important
    }
    .nav>li {
        padding: 0px 5px!important
    }
    .form-control {
        height: 28px
    }
    button.btn-default.bb-search {
        padding: 4px 10px!important
    }
    #wowslider-container1 {
        margin-top: 5px!important
    }
    #wowslider-container1 .ws_images {
        height: 180px!important
    }
    .container.top {
        margin-top: 5px!important
    }
    .carousel-control.left {
        font-size: 70px!important;
        margin-left: -68px!important;
        margin-top: 50px!important
    }
    .carousel-control.right {
        font-size: 70px!important;
        margin-right: -52px!important;
        margin-bottom: 100px!important;
    }
    .container-fluid {
        margin: 0px;
        padding: 0px
    }
    /* .carousel-showmanymoveone .carousel-inner img{width:100%!important;height:300px!important} */
    .row#category .col-md-3 {
        width: 100%!important
    }
    .modal .login {
        margin-top: 140px!important
    }
    .col-sm-6 {
        width: 33.33333%;
        margin: 0px;
        padding: 0px
    }
    .dis_section {
        left: 10px!important
    }
    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img,
    .img-responsive,
    .thumbnail a>img,
    .thumbnail>img {
        width: 250px!important;
        height: 250px!important
    }
    .carousel-showmanymoveone .carousel-inner>.prev {
        left: -33.3333%;
    }
    .carousel-showmanymoveone .carousel-inner>.active.right,
    .carousel-showmanymoveone .carousel-inner>.next {
        left: 33.3333%;
    }
    .carousel-showmanymoveone .carousel-inner>.item.active.right,
    .carousel-showmanymoveone .carousel-inner>.item.next {
        -webkit-transform: translate3d(33.3333%, 0, 0);
        transform: translate3d(33.3333%, 0, 0);
        left: 0;
    }
    .carousel-showmanymoveone .carousel-inner>.item.active.left,
    .carousel-showmanymoveone .carousel-inner>.item.prev {
        -webkit-transform: translate3d(-33.3333%, 0, 0);
        transform: translate3d(-33.3333%, 0, 0);
        left: 0;
    }
    .carousel-showmanymoveone .carousel-inner>.item.left,
    .carousel-showmanymoveone .carousel-inner>.item.prev.right,
    .carousel-showmanymoveone .carousel-inner>.item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0;
    }
    .img-thumbnail {
        max-height: 120px;
        border: none!important
    }
    .container.category>ul>li {
        padding: 1px 10px!important;
    }
    .container.category>ul>li>a>img {
        width: 30px!important;
        height: 30px!important
    }
}

@media all and (max-width:400px) {
    #wowslider-container1 .ws_controls,
    #wowslider-container1 .ws_bullets,
    #wowslider-container1 .ws_thumbs {
        display: none
    }
}

.cart_btn .qty_add.qty_minus {
    background: url(../images/icons/minus-bulecolor.svg) center no-repeat;
    background-size: 32px;
}

.cart_btn .qty_count {
    width: 42px;
    height: 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    font-family: JioMedium;
    color: #000;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.cart_btn .qty_add.qty_plus {
    background: url(../images/icons/plus-bluecolor.svg) center no-repeat;
    background-size: 32px;
}

.cart_btn .qty_add {
    width: 32px;
    height: 32px;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 0;
    padding: 0;
    margin: 0;
}


/* arrows */

#wowslider-container1 a.ws_next,
#wowslider-container1 a.ws_prev {
    position: absolute;
    font: 3.9em "ws-ctrl-bootstrap";
    z-index: 60;
    color: #ffffff;
    overflow: hidden;
    width: 15%;
    height: 100%;
    top: 0;
    opacity: .5;
}

#wowslider-container1 a.ws_next {
    left: 85%;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}

#wowslider-container1 a.ws_prev {
    left: 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

#wowslider-container1 a.ws_next:after,
#wowslider-container1 a.ws_prev:after {
    position: absolute;
    display: block;
    top: 50%;
    margin-top: -20px;
    left: 0;
    right: 0;
    text-align: center;
    /* vertical-align:middle; */
    color: #ffffff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

#wowslider-container1 a.ws_next:after {
    content: '\e801';
}

#wowslider-container1 a.ws_prev:after {
    content: '\e800';
}

#wowslider-container1 a.ws_next:hover,
#wowslider-container1 a.ws_prev:hover {
    opacity: 0.9;
}

.input-group {
    padding: 0px 15px
}

.container.category {
    background: #fff;
    color: black;
    box-shadow: 0 1px 1px 0 rgb(0 0 0 / 30%);
}

.row#category>h3 {
    padding-bottom: 5px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    margin-bottom: 5px;
    margin-top: 10px
}

.container.category>ul {
    margin: 0px;
    padding: 0px;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.container.category>ul::-webkit-scrollbar {
    display: none;
}

.container.category>ul>li {
    display: table-cell;
    padding: 2px 15px;
}

.container.category>ul>li:hover {
    color: darkblue;
    text-decoration: none;
}

.container.category>ul>li>a {
    color: black;
    font-weight: 700;
    white-space: nowrap;
}

.container.category>ul>li>a:hover {
    color: darkblue;
    text-decoration: none;
}

.container.category>ul>li.has-submenu>a::after {
    content: '';
    position: relative;
    top: -2px;
    left: 6px;
    border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    font-size: 25px;
    padding: 3.5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.container.category>ul>li>ul {
    margin: 0px;
    padding: 0px;
    border-top: 0px;
    border-radius: 0px 0px 4px 4px;
}

.container.top {
    margin-top: 5px;
    box-shadow: 0 1px 1px 0 rgb(0 0 0 / 10%), 0 -1px 1px 0 rgb(0 0 0 / 10%);
}

#wowslider-container1 {
    margin-top: 5px;
    box-shadow: 0 1px 1px 0 rgb(0 0 0 / 10%), 0 -1px 1px 0 rgb(0 0 0 / 10%);
}

.row#category {
    text-align: center;
    text-align: -webkit-center
}

.row#category .col-md-3 {
    width: 250px;
    float: none;
    display: inline-grid
}

.col-md-3 img.img-responsive:hover {
    -webkit-transform: scale(1.14);
    transform: scale(1.14);
}

.col-xs-4 {
    width: 35%;
}

.col-xs-5 {
    width: 45%;
}

.col-xs-7 {
    width: 55%;
}

.col-xs-3 {
    width: 20%;
}

strike {
    font-family: 'FontAwesome'
}

.cart_btn1 .toCart1 div .add_plus1 {
    width: 20px;
    height: 20px;
    float: right;
    margin: 5px 2px;
    border-radius: 50%;
    background: rgba(255, 255, 255, .3) url(../images/icons/plus-16.png) center no-repeat;
}

.popover.fade.bottom.in {
    top: 58px !important;
    z-index: 2000;
    position: fixed;
    border-right: none;
    margin-top: 0px;
}

.popover {
    width: 100%;
    max-width: 800px;
}

.numberCircle {
    border-radius: 50%;
    padding: 5px;
    background: #fff;
    border: 0px solid #7892c2;
    color: #7892c2;
    text-align: center;
    font-weight: bold;
}

#slider-text {
    padding-top: 0px;
    display: block;
}

#slider-text .col-md-6 {
    overflow: hidden;
}

#slider-text h2 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 30px;
    letter-spacing: 3px;
    margin: 30px auto;
    padding-left: 40px;
}

#slider-text h2::after {
    border-top: 2px solid #c7c7c7;
    content: "";
    position: absolute;
    bottom: 35px;
    width: 100%;
}

#itemslider h4 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 12px;
    margin: 3px auto 3px;
}

#itemslider h5 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: bold;
    font-size: 12px;
    margin: 3px auto 2px;
}

#itemslider h6 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    ;
    font-size: 10px;
    margin: 2px auto 5px;
}

.bedge {
    background: red;
    position: absolute;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    line-height: initial;
    /* font-family: 'Josefin Sans', sans-serif; */
    /* font-weight: 300; */
    font-size: 10px;
    font-weight: 700;
    /* border: 2px solid #FFF; */
    /* box-shadow: 0 0 0 1px #b20c0c; */
    top: 5px;
    /* right: 25%; */
    padding: 0px;
}

#slider-control img {
    padding-top: 60%;
    margin: 0 auto;
}

@media screen and (max-width: 992px) {
    #slider-control img {
        padding-top: 70px;
        margin: 0 auto;
    }
}

.carousel-showmanymoveone .carousel-control {
    width: 4%;
    background-image: none;
}

.carousel-showmanymoveone .carousel-control.left {
    margin-left: 0px;
}

.carousel-showmanymoveone .carousel-control.right {
    margin-right: 0px;
}

.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2 {
    display: block!important;
}

.carousel-showmanymoveone .cloneditem-3,
.carousel-showmanymoveone .cloneditem-4,
.carousel-showmanymoveone .cloneditem-5 {
    display: none
}

@media all and (min-width: 768px) {
    .carousel-showmanymoveone .carousel-control.right {
        margin-bottom: 30px!important
    }
    .carousel-showmanymoveone .carousel-control.left {
        margin-left: -52px!important;
        margin-top: -15px
    }
    .img-thumbnail {
        max-height: 150px;
        max-width: 150px;
        border: none;
        box-shadow: none;
        padding: 0px!important;
    }
    .carousel-showmanymoveone .carousel-inner>.active.left,
    .carousel-showmanymoveone .carousel-inner>.prev {
        left: -50%;
    }
    .carousel-showmanymoveone .carousel-inner>.active.right,
    .carousel-showmanymoveone .carousel-inner>.next {
        left: 50%;
    }
    .carousel-showmanymoveone .carousel-inner>.left,
    .carousel-showmanymoveone .carousel-inner>.prev.right,
    .carousel-showmanymoveone .carousel-inner>.active {
        left: 0;
    }
    .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
        display: block;
    }
}

@media all and (min-width: 768px) and (transform-3d),
all and (min-width: 768px) and (-webkit-transform-3d) {
    .carousel-showmanymoveone .carousel-inner>.item.active.right,
    .carousel-showmanymoveone .carousel-inner>.item.next {
        -webkit-transform: translate3d(50%, 0, 0);
        transform: translate3d(50%, 0, 0);
        left: 0;
    }
    .carousel-showmanymoveone .carousel-inner>.item.active.left,
    .carousel-showmanymoveone .carousel-inner>.item.prev {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
        left: 0;
    }
    .carousel-showmanymoveone .carousel-inner>.item.left,
    .carousel-showmanymoveone .carousel-inner>.item.prev.right,
    .carousel-showmanymoveone .carousel-inner>.item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0;
    }
}

@media all and (min-width: 992px) {
    .carousel-showmanymoveone .carousel-inner>.active.left,
    .carousel-showmanymoveone .carousel-inner>.prev {
        left: -16.666%;
    }
    .carousel-showmanymoveone .carousel-inner>.active.right,
    .carousel-showmanymoveone .carousel-inner>.next {
        left: 16.666%;
    }
    .carousel-showmanymoveone .carousel-inner>.left,
    .carousel-showmanymoveone .carousel-inner>.prev.right,
    .carousel-showmanymoveone .carousel-inner>.active {
        left: 0;
    }
    .carousel-showmanymoveone .carousel-inner .cloneditem-2,
    .carousel-showmanymoveone .carousel-inner .cloneditem-3,
    .carousel-showmanymoveone .carousel-inner .cloneditem-4,
    .carousel-showmanymoveone .carousel-inner .cloneditem-5,
    .carousel-showmanymoveone .carousel-inner .cloneditem-6 {
        display: block;
    }
}

@media all and (min-width: 992px) and (transform-3d),
all and (min-width: 992px) and (-webkit-transform-3d) {
    .carousel-showmanymoveone .carousel-inner>.item.active.right,
    .carousel-showmanymoveone .carousel-inner>.item.next {
        -webkit-transform: translate3d(16.666%, 0, 0);
        transform: translate3d(16.666%, 0, 0);
        left: 0;
    }
    .carousel-showmanymoveone .carousel-inner>.item.active.left,
    .carousel-showmanymoveone .carousel-inner>.item.prev {
        -webkit-transform: translate3d(-16.666%, 0, 0);
        transform: translate3d(-16.666%, 0, 0);
        left: 0;
    }
    .carousel-showmanymoveone .carousel-inner>.item.left,
    .carousel-showmanymoveone .carousel-inner>.item.prev.right,
    .carousel-showmanymoveone .carousel-inner>.item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0;
    }
}